[Overview][Classes][Procedures and functions][Index] | Reference for unit 'XMLPropStorage' (#lcl)

# TXMLConfigStorage.DeleteFullPath

Deletes the XML node and its content and the specified path.

## Declaration

Source position: xmlpropstorage.pas line 91

`protected procedure TXMLConfigStorage.DeleteFullPath(`
`const APath: string`
`); override;`

## Arguments

`APath` |  | Path to the XML node removed in the method.